# Uses of Class
com.sun.mail.dsn.DeliveryStatus

Packages that use DeliveryStatus
Package
Description
com.sun.mail.dsn
Support for creating and parsing Delivery Status Notifications.

## Uses of DeliveryStatus in com.sun.mail.dsn

Methods in com.sun.mail.dsn that return DeliveryStatus
Modifier and Type
Method
Description
`DeliveryStatus`
MultipartReport.`getDeliveryStatus()`
Deprecated.
use getReport instead
Methods in com.sun.mail.dsn with parameters of type DeliveryStatus
Modifier and Type
Method
Description
`void`
MultipartReport.`setDeliveryStatus(DeliveryStatus status)`
Set the delivery status associated with this multipart/report.